.version.kak_vybrat_kursy_testirovshhikov /* version checker */
{
	color: #000019;
	background-color: #C98C20;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2825.5px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	width: 0.01px;/* should not cover content below */
}

#u15930
{
	z-index: 158;
	height: 1px;
	background-color: #FFFFFF;
}

.js body.initialized
{
	visibility: visible;
}

#u15930-bw
{
	z-index: 158;
	height: 1px;
}

#u15936
{
	z-index: 159;
	height: 40px;
	-pie-box-shadow: none;
	box-shadow: 0px 1px 7px rgba(127,127,127,0.27);
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.9);
	opacity: 0.99;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=99)";
	filter: alpha(opacity=99);
	position: fixed;
	top: 0px;
	-pie-background: rgba(255,255,255,0.9);
}

#u15936-bw
{
	z-index: 159;
}

#pmain
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#main
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1064px;
}

#u15942
{
	z-index: 190;
	height: 637px;
	background-color: #FFFFFF;
}

#u15942-bw
{
	z-index: 190;
	margin-top: 1px;
	height: 637px;
}

#u15963
{
	z-index: 191;
	min-height: 422px;
	padding-bottom: 215px;
	background: transparent url("../images/kak-vybrat-kursy-testirovshhikov-2.jpg") no-repeat center top;
	background-size: cover;
}

#u15908-4
{
	z-index: 192;
	width: 805px;
	min-height: 104px;
	text-shadow: 2px 2px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	text-transform: uppercase;
	font-size: 50px;
	letter-spacing: -3px;
	color: #FFFFFF;
	line-height: 45px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 318px;
	left: 14px;
}

#u15963-bw
{
	z-index: 191;
	min-height: 422px;
	margin-top: 1px;
}

#u15904
{
	z-index: 196;
	min-height: 75px;
	background-color: #FFFFFF;
	padding-bottom: 19px;
}

#u15928
{
	z-index: 225;
	width: 250px;
	height: 59px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: -41px;
	background: transparent url("../images/logo.jpg") no-repeat center center;
}

#u15962-4
{
	z-index: 201;
	width: 63px;
	min-height: 22px;
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	font-size: 18px;
	letter-spacing: -1px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 304px;
}

#u15962-4:hover
{
	-webkit-transition-duration: 0.3s;
	-webkit-transition-delay: 0.1s;
	-webkit-transition-timing-function: ease-out;
	transition-duration: 0.3s;
	transition-delay: 0.1s;
	transition-timing-function: ease-out;
	border-style: solid;
	border-color: #FFFF00;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 63px;
	margin: 34px -10000px -1px 0px;
	border-width: 0px 0px 2px;
}

#u15962-4:active
{
	-webkit-transition-duration: 0.3s;
	-webkit-transition-delay: 0.1s;
	-webkit-transition-timing-function: ease-out;
	transition-duration: 0.3s;
	transition-delay: 0.1s;
	transition-timing-function: ease-out;
	border-style: solid;
	border-color: #FFFF00;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 63px;
	margin: 34px -10000px -1px 0px;
	border-width: 0px 0px 2px;
}

#u15962-4.MuseLinkActive
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	border-width: 0px;
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 63px;
	margin: 34px -10000px 0px 0px;
}

#u15962-4:hover p
{
	color: #00387F;
	visibility: inherit;
}

#u15962-4:active p
{
	color: #0071BC;
	visibility: inherit;
}

#u15946-4
{
	z-index: 205;
	width: 145px;
	min-height: 22px;
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	font-size: 18px;
	letter-spacing: -1px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 391px;
}

#u15946-4:hover
{
	-webkit-transition-duration: 0.3s;
	-webkit-transition-delay: 0.1s;
	-webkit-transition-timing-function: ease-out;
	transition-duration: 0.3s;
	transition-delay: 0.1s;
	transition-timing-function: ease-out;
	border-style: solid;
	border-color: #FFFF00;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 145px;
	margin: 34px -10000px -1px 0px;
	border-width: 0px 0px 2px;
}

#u15946-4:active
{
	-webkit-transition-duration: 0.3s;
	-webkit-transition-delay: 0.1s;
	-webkit-transition-timing-function: ease-out;
	transition-duration: 0.3s;
	transition-delay: 0.1s;
	transition-timing-function: ease-out;
	border-style: solid;
	border-color: #FFFF00;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 145px;
	margin: 34px -10000px -1px 0px;
	border-width: 0px 0px 2px;
}

#u15946-4.MuseLinkActive
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	border-width: 0px;
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 145px;
	margin: 34px -10000px 0px 0px;
}

#u15962-4.MuseLinkActive p,#u15946-4:hover p
{
	color: #00387F;
	visibility: inherit;
}

#u15946-4:active p
{
	color: #0071BC;
	visibility: inherit;
}

#u15957-4
{
	z-index: 209;
	width: 82px;
	min-height: 22px;
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	font-size: 18px;
	letter-spacing: -1px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 560px;
}

#u15957-4:hover
{
	-webkit-transition-duration: 0.3s;
	-webkit-transition-delay: 0.1s;
	-webkit-transition-timing-function: ease-out;
	transition-duration: 0.3s;
	transition-delay: 0.1s;
	transition-timing-function: ease-out;
	border-style: solid;
	border-color: #FFFF00;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 82px;
	margin: 34px -10000px -1px 0px;
	border-width: 0px 0px 2px;
}

#u15957-4:active
{
	-webkit-transition-duration: 0.3s;
	-webkit-transition-delay: 0.1s;
	-webkit-transition-timing-function: ease-out;
	transition-duration: 0.3s;
	transition-delay: 0.1s;
	transition-timing-function: ease-out;
	border-style: solid;
	border-color: #FFFF00;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 82px;
	margin: 34px -10000px -1px 0px;
	border-width: 0px 0px 2px;
}

#u15957-4.MuseLinkActive
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	border-width: 0px;
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 82px;
	margin: 34px -10000px 0px 0px;
}

#u15946-4.MuseLinkActive p,#u15957-4:hover p
{
	color: #00387F;
	visibility: inherit;
}

#u15957-4:active p
{
	color: #0071BC;
	visibility: inherit;
}

#u15966-4
{
	z-index: 213;
	width: 49px;
	min-height: 22px;
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	font-size: 18px;
	letter-spacing: -1px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 668px;
}

#u15966-4:hover
{
	-webkit-transition-duration: 0.3s;
	-webkit-transition-delay: 0.1s;
	-webkit-transition-timing-function: ease-out;
	transition-duration: 0.3s;
	transition-delay: 0.1s;
	transition-timing-function: ease-out;
	border-style: solid;
	border-color: #FFFF00;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 49px;
	margin: 34px -10000px -1px 0px;
	border-width: 0px 0px 2px;
}

#u15966-4:active
{
	-webkit-transition-duration: 0.3s;
	-webkit-transition-delay: 0.1s;
	-webkit-transition-timing-function: ease-out;
	transition-duration: 0.3s;
	transition-delay: 0.1s;
	transition-timing-function: ease-out;
	border-style: solid;
	border-color: #FFFF00;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 49px;
	margin: 34px -10000px -1px 0px;
	border-width: 0px 0px 2px;
}

#u15966-4.MuseLinkActive
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	border-width: 0px;
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 49px;
	margin: 34px -10000px 0px 0px;
}

#u15957-4.MuseLinkActive p,#u15966-4:hover p
{
	color: #00387F;
	visibility: inherit;
}

#u15966-4:active p
{
	color: #0071BC;
	visibility: inherit;
}

#u15899-4
{
	z-index: 217;
	width: 57px;
	min-height: 23px;
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	font-size: 18px;
	letter-spacing: -1px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 742px;
}

#u15899-4:hover
{
	-webkit-transition-duration: 0.3s;
	-webkit-transition-delay: 0.1s;
	-webkit-transition-timing-function: ease-out;
	transition-duration: 0.3s;
	transition-delay: 0.1s;
	transition-timing-function: ease-out;
	border-style: solid;
	border-color: #FFFF00;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 57px;
	margin: 34px -10000px -1px 0px;
	border-width: 0px 0px 2px;
}

#u15899-4:active
{
	-webkit-transition-duration: 0.3s;
	-webkit-transition-delay: 0.1s;
	-webkit-transition-timing-function: ease-out;
	transition-duration: 0.3s;
	transition-delay: 0.1s;
	transition-timing-function: ease-out;
	border-style: solid;
	border-color: #FFFF00;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 57px;
	margin: 34px -10000px -1px 0px;
	border-width: 0px 0px 2px;
}

#u15899-4.MuseLinkActive
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	border-width: 0px;
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 57px;
	margin: 34px -10000px 0px 0px;
}

#u15966-4.MuseLinkActive p,#u15899-4:hover p
{
	color: #00387F;
	visibility: inherit;
}

#u15899-4:active p
{
	color: #0071BC;
	visibility: inherit;
}

#u15906-4
{
	z-index: 221;
	width: 95px;
	min-height: 22px;
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	font-size: 18px;
	letter-spacing: -1px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 823px;
}

#u15906-4:hover
{
	-webkit-transition-duration: 0.3s;
	-webkit-transition-delay: 0.1s;
	-webkit-transition-timing-function: ease-out;
	transition-duration: 0.3s;
	transition-delay: 0.1s;
	transition-timing-function: ease-out;
	border-style: solid;
	border-color: #FFFF00;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 95px;
	margin: 34px -10000px -1px 0px;
	border-width: 0px 0px 2px;
}

#u15906-4:active
{
	-webkit-transition-duration: 0.3s;
	-webkit-transition-delay: 0.1s;
	-webkit-transition-timing-function: ease-out;
	transition-duration: 0.3s;
	transition-delay: 0.1s;
	transition-timing-function: ease-out;
	border-style: solid;
	border-color: #FFFF00;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 95px;
	margin: 34px -10000px -1px 0px;
	border-width: 0px 0px 2px;
}

#u15906-4.MuseLinkActive
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	border-width: 0px;
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 95px;
	margin: 34px -10000px 0px 0px;
}

#u15899-4.MuseLinkActive p,#u15906-4:hover p
{
	color: #00387F;
	visibility: inherit;
}

#u15906-4:active p
{
	color: #0071BC;
	visibility: inherit;
}

#u15935-4
{
	z-index: 197;
	width: 196px;
	min-height: 34px;
	background-color: transparent;
	color: #00387F;
	line-height: 32px;
	font-size: 27px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 982px;
}

#u15904-bw
{
	z-index: 196;
	min-height: 75px;
}

#pu15943-4
{
	width: 0.01px;
	padding-bottom: 33px;
	margin-left: -51px;
	margin-top: -634px;
}

#u15943-4
{
	z-index: 160;
	width: 164px;
	min-height: 30px;
	background-color: transparent;
	color: #00387F;
	line-height: 30px;
	font-size: 25px;
	font-family: strong, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 5px;
	left: 50%;
	margin-left: 394px;
}

#u15970
{
	z-index: 164;
	width: 149px;
	height: 33px;
	position: fixed;
	top: 3px;
	left: 50%;
	margin-left: -531px;
	background: transparent url("../images/logo2.png") no-repeat center center;
	background-size: contain;
}

#u15971-4
{
	z-index: 165;
	width: 55px;
	min-height: 22px;
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	font-size: 18px;
	letter-spacing: -1px;
	font-family: strong, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 9px;
	left: 50%;
	margin-left: -296px;
}

#u15971-4:hover
{
	-webkit-transition-duration: 0.3s;
	-webkit-transition-delay: 0.1s;
	-webkit-transition-timing-function: ease-out;
	transition-duration: 0.3s;
	transition-delay: 0.1s;
	transition-timing-function: ease-out;
	border-style: solid;
	border-color: #FFFF00;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 55px;
	margin: 0px 0px -1px -296px;
	border-width: 0px 0px 1px;
}

#u15971-4:active
{
	-webkit-transition-duration: 0.3s;
	-webkit-transition-delay: 0.1s;
	-webkit-transition-timing-function: ease-out;
	transition-duration: 0.3s;
	transition-delay: 0.1s;
	transition-timing-function: ease-out;
	border-style: solid;
	border-color: #FFFF00;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 55px;
	margin: 0px 0px -1px -296px;
	border-width: 0px 0px 1px;
}

#u15906-4.MuseLinkActive p,#u15971-4:hover p
{
	color: #00387F;
	visibility: inherit;
}

#u15953-4
{
	z-index: 169;
	width: 120px;
	min-height: 22px;
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	font-size: 18px;
	letter-spacing: -1px;
	font-family: strong, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 9px;
	left: 50%;
	margin-left: -209px;
}

#u15953-4:hover
{
	-webkit-transition-duration: 0.3s;
	-webkit-transition-delay: 0.1s;
	-webkit-transition-timing-function: ease-out;
	transition-duration: 0.3s;
	transition-delay: 0.1s;
	transition-timing-function: ease-out;
	border-style: solid;
	border-color: #FFFF00;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 120px;
	margin: 0px 0px -1px -209px;
	border-width: 0px 0px 1px;
}

#u15953-4:active
{
	-webkit-transition-duration: 0.3s;
	-webkit-transition-delay: 0.1s;
	-webkit-transition-timing-function: ease-out;
	transition-duration: 0.3s;
	transition-delay: 0.1s;
	transition-timing-function: ease-out;
	border-style: solid;
	border-color: #FFFF00;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 120px;
	margin: 0px 0px -1px -209px;
	border-width: 0px 0px 1px;
}

#u15953-4:hover p
{
	color: #00387F;
	visibility: inherit;
}

#u15938-4
{
	z-index: 173;
	width: 67px;
	min-height: 22px;
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	font-size: 18px;
	letter-spacing: -1px;
	font-family: strong, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 9px;
	left: 50%;
	margin-left: -40px;
}

#u15938-4:hover
{
	-webkit-transition-duration: 0.3s;
	-webkit-transition-delay: 0.1s;
	-webkit-transition-timing-function: ease-out;
	transition-duration: 0.3s;
	transition-delay: 0.1s;
	transition-timing-function: ease-out;
	border-style: solid;
	border-color: #FFFF00;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 67px;
	margin: 0px 0px -1px -40px;
	border-width: 0px 0px 1px;
}

#u15938-4:active
{
	-webkit-transition-duration: 0.3s;
	-webkit-transition-delay: 0.1s;
	-webkit-transition-timing-function: ease-out;
	transition-duration: 0.3s;
	transition-delay: 0.1s;
	transition-timing-function: ease-out;
	border-style: solid;
	border-color: #FFFF00;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 67px;
	margin: 0px 0px -1px -40px;
	border-width: 0px 0px 1px;
}

#u15938-4:hover p
{
	color: #00387F;
	visibility: inherit;
}

#u15902-4
{
	z-index: 177;
	width: 44px;
	min-height: 22px;
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	font-size: 18px;
	letter-spacing: -1px;
	font-family: strong, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 9px;
	left: 50%;
	margin-left: 68px;
}

#u15902-4:hover
{
	-webkit-transition-duration: 0.3s;
	-webkit-transition-delay: 0.1s;
	-webkit-transition-timing-function: ease-out;
	transition-duration: 0.3s;
	transition-delay: 0.1s;
	transition-timing-function: ease-out;
	border-style: solid;
	border-color: #FFFF00;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 44px;
	margin: 0px 0px -1px 68px;
	border-width: 0px 0px 1px;
}

#u15902-4:active
{
	-webkit-transition-duration: 0.3s;
	-webkit-transition-delay: 0.1s;
	-webkit-transition-timing-function: ease-out;
	transition-duration: 0.3s;
	transition-delay: 0.1s;
	transition-timing-function: ease-out;
	border-style: solid;
	border-color: #FFFF00;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 44px;
	margin: 0px 0px -1px 68px;
	border-width: 0px 0px 1px;
}

#u15902-4:hover p
{
	color: #00387F;
	visibility: inherit;
}

#u15949-4
{
	z-index: 181;
	width: 49px;
	min-height: 22px;
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	font-size: 18px;
	letter-spacing: -1px;
	font-family: strong, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 9px;
	left: 50%;
	margin-left: 142px;
}

#u15949-4:hover
{
	-webkit-transition-duration: 0.3s;
	-webkit-transition-delay: 0.1s;
	-webkit-transition-timing-function: ease-out;
	transition-duration: 0.3s;
	transition-delay: 0.1s;
	transition-timing-function: ease-out;
	border-style: solid;
	border-color: #FFFF00;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 49px;
	margin: 0px 0px -1px 142px;
	border-width: 0px 0px 1px;
}

#u15949-4:active
{
	-webkit-transition-duration: 0.3s;
	-webkit-transition-delay: 0.1s;
	-webkit-transition-timing-function: ease-out;
	transition-duration: 0.3s;
	transition-delay: 0.1s;
	transition-timing-function: ease-out;
	border-style: solid;
	border-color: #FFFF00;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 49px;
	margin: 0px 0px -1px 142px;
	border-width: 0px 0px 1px;
}

#u15949-4:hover p
{
	color: #00387F;
	visibility: inherit;
}

#u15959-4
{
	z-index: 185;
	width: 80px;
	min-height: 22px;
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	font-size: 18px;
	letter-spacing: -1px;
	font-family: strong, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 9px;
	left: 50%;
	margin-left: 223px;
}

#u15959-4:hover
{
	-webkit-transition-duration: 0.3s;
	-webkit-transition-delay: 0.1s;
	-webkit-transition-timing-function: ease-out;
	transition-duration: 0.3s;
	transition-delay: 0.1s;
	transition-timing-function: ease-out;
	border-style: solid;
	border-color: #FFFF00;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 80px;
	margin: 0px 0px -1px 223px;
	border-width: 0px 0px 1px;
}

#u15959-4:active
{
	-webkit-transition-duration: 0.3s;
	-webkit-transition-delay: 0.1s;
	-webkit-transition-timing-function: ease-out;
	transition-duration: 0.3s;
	transition-delay: 0.1s;
	transition-timing-function: ease-out;
	border-style: solid;
	border-color: #FFFF00;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 80px;
	margin: 0px 0px -1px 223px;
	border-width: 0px 0px 1px;
}

#u15959-4:hover p
{
	color: #00387F;
	visibility: inherit;
}

#u15971-4:active p,#u15953-4:active p,#u15938-4:active p,#u15902-4:active p,#u15949-4:active p,#u15959-4:active p
{
	color: #0071BC;
	visibility: inherit;
}

#u15951-6
{
	z-index: 46;
	width: 960px;
	min-height: 147px;
	background-color: transparent;
	text-indent: 20px;
	line-height: 24px;
	font-size: 16px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 30px;
	position: relative;
}

#u15972-4
{
	z-index: 78;
	width: 598px;
	min-height: 34px;
	background-color: transparent;
	color: #0071BC;
	text-transform: uppercase;
	line-height: 29px;
	font-size: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	margin-top: 31px;
	position: relative;
}

#u15909-4
{
	z-index: 52;
	width: 960px;
	min-height: 209px;
	background-color: transparent;
	text-indent: 20px;
	line-height: 24px;
	font-size: 16px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 26px;
	position: relative;
}

#u15951-2,#u15951-4,#u15909-2
{
	padding-bottom: 5px;
	padding-top: 5px;
}

#u15940-4
{
	z-index: 82;
	width: 960px;
	min-height: 34px;
	background-color: transparent;
	color: #0071BC;
	text-transform: uppercase;
	line-height: 29px;
	font-size: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	margin-top: 33px;
	position: relative;
}

#u15955-22
{
	z-index: 56;
	width: 960px;
	min-height: 690px;
	background-color: transparent;
	font-size: 16px;
	text-indent: 20px;
	line-height: 24px;
	text-align: left;
	font-family: open-sans, sans-serif;
	margin-top: 31px;
	position: relative;
}

#u15955-2,#u15955-6,#u15955-10,#u15955-14
{
	padding-bottom: 5px;
	padding-top: 5px;
	font-weight: 400;
}

#u15955-4,#u15955-8,#u15955-12,#u15955-16,#u15955-18,#u15955-20
{
	padding-bottom: 5px;
	padding-top: 5px;
	font-weight: 300;
}

#u15948-4
{
	z-index: 154;
	width: 363px;
	min-height: 19px;
	background-color: transparent;
	text-transform: uppercase;
	font-size: 16px;
	color: #0071BC;
	line-height: 19px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-top: 52px;
	position: relative;
}

#pu15956
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 28px;
}

#u15956
{
	z-index: 44;
	min-height: 477px;
	padding-bottom: 44px;
	background: transparent url("../images/023.png") no-repeat center center;
}

#u15963_align_to_page,#u15904_align_to_page,#u15956_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u15939
{
	z-index: 146;
	width: 30px;
	height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	background: transparent url("../images/021.png") no-repeat center center;
}

#pu15905-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 38px;
	margin-left: 45px;
}

#u15905-4
{
	z-index: 86;
	width: 420px;
	min-height: 43px;
	background-color: transparent;
	color: #000000;
	line-height: 43px;
	font-size: 36px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u15937
{
	z-index: 90;
	width: 790px;
	background-color: #00387F;
	border-radius: 20px;
	padding-bottom: 63px;
	margin-left: 139px;
	margin-top: 20px;
	position: relative;
}

#u15903-4
{
	z-index: 142;
	width: 156px;
	min-height: 250px;
	background-color: transparent;
	color: #FFFF00;
	line-height: 250px;
	font-size: 250px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: -68px;
}

#pu15945-8
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 16px;
	margin-left: 90px;
}

#u15945-8
{
	z-index: 91;
	width: 613px;
	min-height: 157px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-size: 37px;
	letter-spacing: -2px;
	line-height: 48px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u15945-2
{
	color: #FFFFFF;
}

#u15945-4
{
	color: #FFFF00;
}

#u15945-6
{
	text-transform: none;
	color: #FFFF00;
}

#u15931
{
	z-index: 99;
	width: 26px;
	height: 94px;
	margin-left: 125px;
	margin-top: 2px;
	position: relative;
	background: transparent url("../images/ic-form2.png") no-repeat center center;
}

#u15956-bw
{
	z-index: 44;
	min-height: 477px;
}

#u15934
{
	z-index: 45;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 498px;
	left: 555px;
	background: transparent url("../images/botup_y_.png") no-repeat left top;
}

#widgetu15910
{
	z-index: 100;
	width: 0.01px;
	height: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 271px;
	left: 404px;
}

#widgetu15915
{
	z-index: 101;
	width: 314px;
	height: 33px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 23px;
}

#widgetu15915.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 314px;
	height: 33px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15918-4
{
	z-index: 102;
	width: 302px;
	min-height: 20px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding: 6px;
	color: #FFCA4C;
	line-height: 20px;
	font-size: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#muse_css_mq,#widgetu15915.non-empty-st #u15918-4
{
	background-color: #FFFFFF;
}

#widgetu15915:hover #u15918-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 302px;
	margin: 0px -10000px 0px 0px;
}

#widgetu15915.focus-st #u15918-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 302px;
	margin: 0px -10000px 0px 0px;
}

#widgetu15915.non-empty-st #u15918-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu15915:hover #u15918-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu15915.focus-st #u15918-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu15915_input,#widgetu15915_prompt
{
	width: 302px;
	min-height: 20px;
	color: #FFCA4C;
	font-family: open-sans, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: 300;
	padding: 6px;
}

#widgetu15911
{
	z-index: 106;
	width: 314px;
	height: 33px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 23px;
}

#widgetu15911.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 314px;
	height: 33px;
	min-height: 0px;
	margin: 71px -10000px 0px 0px;
}

#u15914-4
{
	z-index: 107;
	width: 302px;
	min-height: 20px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding: 6px;
	color: #FFCA4C;
	line-height: 20px;
	font-size: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#widgetu15911.non-empty-st #u15914-4
{
	background-color: #FFFFFF;
}

#widgetu15911:hover #u15914-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 302px;
	margin: 0px -10000px 0px 0px;
}

#widgetu15911.focus-st #u15914-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 302px;
	margin: 0px -10000px 0px 0px;
}

#widgetu15911.non-empty-st #u15914-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu15911:hover #u15914-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu15911.focus-st #u15914-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u15919
{
	z-index: 112;
	height: 21px;
	width: 338px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 111px;
}

#widgetu15910.frm-sub-st #u15919
{
	background: transparent url("../images/u15919-fs.png") no-repeat 0px 0px;
}

#u15926
{
	z-index: 115;
	height: 21px;
	width: 338px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 111px;
}

#widgetu15910.frm-subm-err-st #u15926
{
	background: transparent url("../images/u15926-fse.png") no-repeat 0px 0px;
}

#u15925
{
	z-index: 118;
	height: 19px;
	width: 338px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 111px;
}

#widgetu15910.frm-subm-ok-st #u15925
{
	background: transparent url("../images/u15925-fss.png") no-repeat 0px 0px;
}

#u15924-17
{
	z-index: 120;
	min-height: 49px;
	width: 199px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 132px;
	left: 78px;
	background: transparent url("../images/u15924-17.png") no-repeat 0px 0px;
}

#u15924-17:hover
{
	background: transparent url("../images/u15924-17-r.png") no-repeat 0px 0px;
}

#u15924-17:active
{
	background: transparent url("../images/u15924-17-m.png") no-repeat 0px 0px;
}

#widgetu15910.frm-sub-st #u15924-17
{
	background: transparent url("../images/u15924-17-fs.png") no-repeat 0px 0px;
}

#widgetu15920
{
	z-index: 137;
	width: 314px;
	height: 33px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 24px;
}

#widgetu15920.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 314px;
	height: 33px;
	min-height: 0px;
	margin: 36px -10000px 0px 0px;
}

#u15922-4
{
	z-index: 138;
	width: 302px;
	min-height: 20px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding: 6px;
	color: #FFCA4C;
	line-height: 20px;
	font-size: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#widgetu15920.non-empty-st #u15922-4
{
	background-color: #FFFFFF;
}

#widgetu15920:hover #u15922-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 302px;
	margin: 0px -10000px 0px 0px;
}

#widgetu15920.focus-st #u15922-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 302px;
	margin: 0px -10000px 0px 0px;
}

#widgetu15915.fld-err-st #u15918-4,#widgetu15911.fld-err-st #u15914-4,#widgetu15920.fld-err-st #u15922-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 20px;
	width: 302px;
	margin: 0px -10000px 0px 0px;
}

#widgetu15920.non-empty-st #u15922-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu15920:hover #u15922-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu15920.focus-st #u15922-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu15915.fld-err-st #u15918-4 *,#widgetu15911.fld-err-st #u15914-4 *,#widgetu15920.fld-err-st #u15922-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu15911_input,#widgetu15911_prompt,#widgetu15920_input,#widgetu15920_prompt
{
	width: 302px;
	min-height: 20px;
	color: #FFCA4C;
	font-family: open-sans, sans-serif;
	font-size: 20px;
	font-weight: 300;
	padding: 6px;
}

#widgetu15915:hover #widgetu15915_input,#widgetu15915.focus-st #widgetu15915_input,#widgetu15915.fld-err-st #widgetu15915_input,#widgetu15915:hover #widgetu15915_prompt,#widgetu15915.focus-st #widgetu15915_prompt,#widgetu15915.fld-err-st #widgetu15915_prompt,#widgetu15911:hover #widgetu15911_input,#widgetu15911.focus-st #widgetu15911_input,#widgetu15911.fld-err-st #widgetu15911_input,#widgetu15911:hover #widgetu15911_prompt,#widgetu15911.focus-st #widgetu15911_prompt,#widgetu15911.fld-err-st #widgetu15911_prompt,#widgetu15920:hover #widgetu15920_input,#widgetu15920.focus-st #widgetu15920_input,#widgetu15920.fld-err-st #widgetu15920_input,#widgetu15920:hover #widgetu15920_prompt,#widgetu15920.focus-st #widgetu15920_prompt,#widgetu15920.fld-err-st #widgetu15920_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu15915.non-empty-st #widgetu15915_prompt,#widgetu15911.non-empty-st #widgetu15911_prompt,#widgetu15920.non-empty-st #widgetu15920_prompt
{
	visibility: hidden;
}

#pu15907
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -25px;
}

#u15907
{
	z-index: 2;
	height: 301px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	max-width: 100000px;
	min-width: 30px;
}

#u15907-bw
{
	z-index: 2;
	height: 301px;
}

#u15901
{
	z-index: 3;
	width: 200px;
	min-height: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	left: 958px;
}

#u15952
{
	z-index: 4;
	width: 175px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 798px;
	padding: 29px 127px 29.300000000000182px 58px;
}

#u15900-4
{
	z-index: 27;
	width: 157px;
	min-height: 15px;
	background-color: transparent;
	color: #3F3F3F;
	line-height: 15px;
	font-size: 11px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u15964-4
{
	z-index: 23;
	width: 150px;
	min-height: 14px;
	background-color: transparent;
	color: #3F3F3F;
	line-height: 15px;
	font-size: 11px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u15954-4
{
	z-index: 15;
	width: 150px;
	min-height: 30px;
	background-color: transparent;
	color: #5F5F5F;
	line-height: 15px;
	font-size: 11px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 2px;
	position: relative;
}

#u15933-4
{
	z-index: 31;
	width: 150px;
	min-height: 14px;
	background-color: transparent;
	color: #3F3F3F;
	line-height: 15px;
	font-size: 11px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 9px;
	position: relative;
}

#u15929-4
{
	z-index: 19;
	width: 150px;
	min-height: 32px;
	background-color: transparent;
	color: #5F5F5F;
	line-height: 15px;
	font-size: 11px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 2px;
	position: relative;
}

#u15967-6
{
	z-index: 5;
	width: 165px;
	min-height: 15px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 7px;
	position: relative;
}

#u15967-2
{
	font-weight: 700;
}

#u15969-6
{
	z-index: 35;
	width: 165px;
	min-height: 14px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u15967,#u15969
{
	color: #3F3F3F;
	font-weight: 700;
}

#u15969-2
{
	color: #3F3F3F;
}

#u15967-3,#u15969-3
{
	color: #5F5F5F;
}

#pu15897
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 11px;
}

#u15897
{
	z-index: 41;
	width: 32px;
	height: 32px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/fb.jpg") no-repeat center center;
	background-size: contain;
}

#u15958
{
	z-index: 42;
	width: 32px;
	height: 32px;
	position: relative;
	margin-right: -10000px;
	left: 42px;
	background: transparent url("../images/yt.jpg") no-repeat center center;
	background-size: contain;
}

#u15960
{
	z-index: 43;
	width: 32px;
	height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 85px;
	background: transparent url("../images/skype.png") no-repeat center center;
	background-size: contain;
}

#u15961-4
{
	z-index: 11;
	width: 46px;
	min-height: 12px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 127px;
}

#u15947-7
{
	z-index: 147;
	width: 400px;
	min-height: 14px;
	background-color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	font-family: strong, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 287px;
	left: 379px;
}

#u15947-2
{
	text-decoration: none;
	color: #000000;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1400px;
}

